{
"名稱":"日本製造西鄉從道閣下牡丹社事件石門古戰場與琉球護民之墓",
"尺寸":"長度-14cm / 寬度-9.1cm / 高度-0cm",
"登錄號":"2002.007.0724",
"描述":"本物件以歷史事件為主題，黑白樣式。正面有兩張圖像，左下有一小圖像為琉球護民之墓碑，墓碑下方以正方體石頭堆砌而成，墓碑上書寫「大日本琉球藩民五十四名墓」。圖片下方以漢字書寫「琉球護民之墓」，另一張圖像為牡丹社事件石門古戰場，位於山谷之間的平地，上方以漢字書寫「石門…西鄉從道閣下．牡丹社討伐古戰場」。背面右上角為郵票黏貼處，右側有以漢字、平假名書寫之「郵便はがき」，上方以英文字母書寫「CARTE POSTALE」、「This Space may be used for Communication」、「The Address Only to be wtitten Here」，以英文字母標示「Made In Japan」。"
}
